extends Node2D
class_name BottomOfEastTower

@onready var ego: Node2D = $"../ego"

func _ready() -> void:
    pass

func _on_room_looked() -> void:
    pass

func _on_kq4_092_lolottes_throne_room_interacted() -> void:
    var target_scene = load("res://scenes/kq4_092_lolottes_throne_room/kq4_092_lolottes_throne_room.tscn")
    if target_scene:
        get_tree().change_scene_to_packed(target_scene)
